/*
 Theme Name:     Responsive Theme Child - SFNToday
 Theme URI:      http://example.com/responsive-child/
 Description:    Responsive Child Theme
 Author:         Keith Wood
 Author URI:     http://example.com
 Template:       responsive
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../responsive/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */



body {
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #218559;
}

a:HOVER {
    text-decoration: underline;
}

table, th, td {
    border: 0;
    margin: 0;
}

.hide {
    display: none;
}

#container {
  max-width: 980px;
  padding: 0;
}

#content-search {    margin-top: 0;
}

.grey-container
{
    background-color: #f0f5f3;
    padding: 5px;
}

#logo{
  margin-left: 10px;
  margin-top: 15px;
  margin-right: 10px;
}

#logo img
{
    width: inherit;  /* This makes the next two lines work in IE8. */
  max-width: 100%; /* Add !important if needed. */
  height: auto; 
}

.post-meta
{
    margin-top: 10px;
}

#logo-background
{
   height: 105px;
   max-width: 980px;
   background-position:center; 
}

.menu, .menu li li
{
  background-color: #218558;
  background-image:  none;
  filter: none;
  

}

.menu a, .menu li li a {
  line-height: 25px;
  height: 25px;
  color: #f5901d;
  text-transform: uppercase;
  text-shadow: none;
  border: 0;
  letter-spacing: 1px;
  padding: 0 1.3em;
}



  .menu a:hover, .menu li li:HOVER, .menu li li a:HOVER 
{
  color: white;
  background-image: none;
  
  background-color: #f5901d  !important;
  text-decoration: none;
  filter: none;
}

.menu .current_page_item a
{
    color: white;
    background-color: #f5901d;
}

.menu .current_page_item a:HOVER
{
    text-decoration: none;
}

.tagline
{
    background-color: rgb(33,133,88);
    text-align: center;
    line-height: 25px;
  height: 25px;
  color: #f5901d;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 9pt;
  font-weight: bold;
  letter-spacing: 1px;
}






#search
{
padding-top: 30px;
  margin-right: 10px;
  margin-bottom: 20px;
text-align: right;
}

#search #searchboxwrapper
{
  width: 250px; 
  background-color: white;
  height: 27px;
}

#search form
{
  margin: 0;
}


#search input[type='text']
{
  border: 0px;
  width: 200px;
}



input[type='button'], input[type='submit']
{
  background-color: #f5901d;
  border: 0px;
  text-transform: uppercase;
  font-size: 12px;
  background-image: -webkit-linear-gradient(top, #f5901d, #f5901d);
  background-image: -ms-linear-gradient(top, #f5901d, #f5901d);
  background-image: -moz-linear-gradient(top, #f5901d, #f5901d);
  background-image: linear-gradient(top, #f5901d, #f5901d);
  color: white;
  font-weight: bold;
  text-shadow: 0 0 0;
  margin: 1px;

}

input[type='button']:HOVER, input[type='submit']:HOVER
{
  background-color: #f5901d;
  border: 0px;
  text-transform: uppercase;
  font-size: 12px;
  background-image: -webkit-linear-gradient(top, #f5901d, #f5901d);
  background-image: -ms-linear-gradient(top, #f5901d, #f5901d);
  background-image: -moz-linear-gradient(top, #f5901d, #f5901d);
  background-image: linear-gradient(top, #f5901d, #f5901d);
  border: 1px solid #000;
  color: white;
  font-weight: bold;
  text-shadow: none;
  margin: 0px;
}

#social{
  margin-right: 10px;
  text-align: right;
}

#social a {
  margin-left: 20px;
  
}

ul.navigationList
{
clear: both;
list-style: none;
padding: 0;
margin: 0;
}



ul.navigationList li
{
  float: left;
  margin: 0;
  padding: 0;

}

ul.homeMenu li
{
  width: 125px;
  margin-left: 19px;
  margin-right: 19px;
}

ul.homeMenu li img
{

}

ul.homeMenu li p
{
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}

ul.homeMenu li a
{
  color: black;
}

#home-static-menu
{
  border-bottom: 1px solid #7b4a12;
}

#footer-background
{
  background-color: #f0f5f3;
  border-top: 1px solid #7b4a12;
  max-width: none;
}

#copyright
{
  
  background-color: #7b4a12;
  border-top: 1px solid #7b4a12;
  max-width: none;
}

.copyright-content
{
  max-width: 980px;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
    font-size: 8pt;
      color: white;
}

.copyright-content a
{
    color: white;
    
}



#footer{
  max-width: 980px;
}

#footer-wrapper
{
  padding-top: 15px;
}

.footer-title
{
  text-transform: uppercase;
  font-size: 13pt;
  font-weight: bold;
  border-bottom: 1px solid #7b4a12;
  padding-bottom: 10px;
  margin-bottom: 10px;
  color: #7b4a12;
}

#footer .social-icons
{
    margin-top: 20px;
    text-align: inherit;
}
ul.social-icons li {
    margin: 7px;
    display: inline;
    text-align: justify;
}



#header-right{
width: 320px;
float: right;
}

.footer-menu
{
  padding: 0px;
  width: 300px;
  margin-top: 20px;
}

.footer-menu li
{
  list-style-type: disc; 
  display: list-item;
  font-size: 12pt;
  color: #f5901d;
  margin-bottom: 10px;
  width: 140px;
  float: left;
}

.footer-menu li a
{
  border: none;
  padding: inherit;
  color: black;
  font-size: 10pt;
}

.footer-menu li a:hover
{
  text-decoration: underline;
}

.bold
{
  font-weight: bold;
}

#footer-custservice-grid
{
  list-style-type: none;
  padding: 0;
  margin-top: 20px;
}

#footer-custservice-grid li
{
  vertical-align: top;
  min-height: 50px;
  font-size: 10pt;
}

#footer-custservice-grid li img
{
  padding-right: 10px;
  padding-bottom: 20px;
  float: left;
}


#footer-custservice-grid li a
{
   vertical-align: top;
}

#footer-custservice-grid li span
{
  padding: 0;
}

.footer-become-insider
{
    text-align: center;
    margin-top: 15px;
}

#wrapper {
background-color: #ffffff;
border: 0px;
clear: both;
margin: 20px auto 20px auto;
padding: 0 0px 0px 0px;
position: relative;
}

#page_title, #content .post h1
{
    color:  #7b4a12;
    text-transform: uppercase;
    font-size: 22pt;
    font-weight: bold;
    padding: 0;
    margin: 0;
    line-height: normal;
}

#page_titlebar
{
    border-bottom: 1px solid #7b4a12;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

#currentdate
{
    color:  #7b4a12;
    font-size: 9pt;
    float: right;
    padding-top: 10px;
}

#widgets {
margin-top: 0;
}


.widget-wrapper
{
    -webkit-border-radius:  0;
    -moz-border-radius:  0;
    border-radius: 0;
    background-color: inherit;
    border: 0;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #7b4a12;
padding-bottom: 10px;
margin-bottom: 10px;
}


.grey-container .widget_adwidget
{
    margin-bottom: 0;
    border-bottom: 0;
padding-bottom: 0;
}

.widget-title, .widget-title-home h3
{
    color: #218559;
    text-transform: uppercase;
    padding: 0;
    line-height: 40px;
    
}

.right-column-widgets .widget-title h3
{
    color: #7b4a12;
    text-transform: uppercase;
    font-size: 16pt;
}

#widgets h3 .widget-title-home a, #widgets h3 .widget-title a
{
    color: #218559;
}

.widget-title a 
{
    color: #218559;
}
.post-tag-icon
{
    padding: 0 0 0 5px;
}

.main_ad_container
{
    margin-left:auto;
    margin-right:auto;
}

.main_ad_container div
{
    margin-bottom: 10px;
}

#wowslider-container1 img.wp-post-image
{
    margin:  0px;
}

#wowslider-container1 .ws-title {
    background-color: #7b4a12 !important;
    opacity:0.8;
    width: 509px;
    font-size: 16px !important;
    font-family: inherit;
    font-weight: bold !important;
}

#wowslider-container1 .ws-title div {
font-size: 14px  !important;
font-weight: normal  !important;
}

.col-618
{
    width: 63.9%;
}

.col-298
{
    width: 31.3%;
}

#widgets a
{
    color: #218559;
}

.rpwe-block h3 a
{
    color: #000000;
}
.rpwe-summary a.more-link {
    display: block !important;
}

#widgets a
{
    color: #218559;
}


#widgets h3 a
{
    color: #218559;
}

#widgets.right-column-widgets h3 a
{
    color: #7b4a12;
}
#widgets.right-column-widgets h3 a:HOVER
{
    color: #7b4a12;
    text-decoration: underline;
}


#widgets h3.rpwe-title a
{
    color: #000000;
}

#widgets h3.rpwe-title a:HOVER
{
    text-decoration: underline;
}

#widgets .rpwe-block ul li a:HOVER
{
    text-decoration: underline;
}

#widgets a:HOVER
{
    text-decoration: underline;
}

.rpwe-thumb {
    padding-right: 10px;
}

#widgets a.post-reply-link
{
    float: right;
    color: #218558;
    font-size: 7pt;
}

#widgets a.post-reply-link:HOVER
{
    text-decoration: underline;
}

#widgets ul.rpwe-ul
{
    padding: 0;
    margin: 0;
}

#widgets a.widget-sub-headline
{
    text-transform: uppercase;
    color: #f5901d;
    font-weight: bold;
    position: relative;
    top: -11px;
    height: 15px;
}

#widgets .widget-sub-headline:HOVER {
     text-decoration: underline;
}

.rpwe-block li {
    line-height: 1.2em;
}

.rpwe-block.rpwe-bullets ul.rpwe-ul
{
    list-style-type: disc;
    margin-left: 20px !important;
    padding-left: inherit !important;
}

.rpwe-block.rpwe-bullets li
{
    color: #F7921D;
    border-bottom: 0;
margin-bottom: 15px;
padding-bottom: 0;
background-color: transparent;
}

.rpwe-block.rpwe-bullets li time
{
    color: #999;
    font-size: inherit;
}
.rpwe-block.rpwe-bullets li.rpwe-clearfix:before {
    display: none;
}
#rpwe_widget-2 .rpwe-summary {
    display: none;
}


#widgets .ai1ec-agenda-widget-view .ai1ec-event > a
{
    padding: 0.2em 0.4em;
    color: #000;
}

#widgets .ai1ec-date-title
{
    margin: 6.5px 0.65em;
    color: #000;
}



table.no-border, .no-border tr, .no-border td, .no-border table
{
    border: 0;
}


/* Post pages */

#content
{
    margin-top: 0;
}

#content .post h1
{
    border-bottom:  1px solid #7b4a12;
}



.widget_recent_entries .post-date
{
    float: right;
    color: #bbb;
    font-size: 7pt;
}

.wp-display-web-content pre {
    margin: 0;
    -moz-box-sizing: inherit;
    -moz-border-radius: inherit;
    -moz-box-shadow: inherit;
    -webkit-border-radius: inherit;
    -webkit-box-shadow: inherit;
    -webkit-box-sizing: inherit;
    box-shadow: inherit;
    box-sizing: inherit;
    background: inherit;
    border: inherit;
    border-bottom-color: inherit;
    border-radius: inherit;
    height: auto;
    outline: none;
    padding: 0;
    vertical-align: inherit;
    width: inherit;
    word-wrap: break-word;
    white-space: pre-wrap;

}

.feed-selector
{
    background-color: #f0f5f3;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #7b4a12;
}

.feed-selector label
{
    text-transform: uppercase;
    color: #7b4a12;
    margin-right: 10px;
    margin-left: 10px;
}

#LocalMarketState {
    width: 50px;
}

#LocalMarketCommodity
{
    width: 170px;
}


/* tabs*/



.ui-widget-content {
border: 1px solid #7b4a12;
background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
color: #444444;
min-width: 311px;
}

.ui-tabs {
    position: relative;
    padding: 0;
}

#widgets .ui-tabs .ui-tabs-nav li a {
    font-weight: 700;
	color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    
}

#widgets ul.ui-tabs-nav {
margin: 0;
padding: 0;
height: 40px;
background-color: #f5901d;
overflow: hidden;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active {
margin-bottom: 0;
padding-bottom: 10px;

}

.ui-tabs .ui-tabs-nav li {
list-style: none;
float: left;
position: relative;
top: 0;
margin: 0;
border-bottom-width: 0;
padding: 10px 7px 10px 7px;
white-space: nowrap;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

background: #7b4a12 url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x!important;
font-weight: bold;
color: #ffffff;
text-transform: uppercase;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border-top: 0;
border-left: 1px solid #000;
border-right: 0;
border-bottom: 0;
background: #f5901d url(images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x;
font-weight: bold;
color: #ffffff;

}

.ui-state-default:first-child, .ui-widget-content .ui-state-default:first-child, .ui-widget-header .ui-state-default:first-child {
    border-left: 0;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {

	background: #7b4a12 url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;

}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #ffffff;
	text-decoration: none;
}


.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 10px;
	background: none;
}

.dmr-ul
{


}

.dmr-ul li
{
     margin-bottom: 0;
     padding-bottom: 0;  
     color: #F7921D;
}

.dmr-ul li {
    font-size: 10pt;
}

#widgets .dmr-ul li a:hover {
    text-decoration: underline;
}

#widgets .widget-title img
{
    float: left;
    padding-right: 10px;
    width: auto;
    height: auto;
    top: 0;
}

#content-archive {
margin-top: 0px;
}

.post-entry a
{
    text-decoration: underline;
}

.post-entry a:HOVER
{
    text-decoration: none;
}

#commentform .comment-form-url {display:none;} 

.ag-weather #zip
{
    width: auto;
}

.ag-weather > div
{
    width: 100% !important;
}

.ag-weather table
{
    width: 100%;
    border: 0;
}

.ag-weather td
{
    vertical-align:top;
    border: 0;
}

.entry_author_image {
  float: left;
  max-width: 36px;
  max-height: 36px;
  margin: 0 1em 0 0;
}


.menu li li a
{
    color: white;
}

ul.menu > li:hover {
	background-color: #f58f1b;
	color: #ffffff;
}

ul.menu > li:hover a {
	color: #ffffff;
}

#sitesearch {
float: right;
width: 218px;
height: 30px;
margin: 20px 20px 0 0;
background: url(/wp-content/themes/responsive-child/core/images/roundedcorners/header_search_bg.gif) no-repeat;
clear: both;
}

#sitesearch input[type="text"] {
border: 0;
background: 0;
padding: 6px 0 0 14px;
font-size: 110%;
width: 178px;
float: left;
box-shadow: none;
}

#sitesearch input[type="submit"] {
background: url(/wp-content/themes/responsive-child/core/icons/search_btn.gif);
display: block;
width: 18px;
height: 17px;
border: 0;
margin: 6px 8px 0 0;
padding: 0;
float: right;
}input.watermark { color: #999; }

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

	h1, h2, h3, h4, h5, h6 {
		page-break-after: avoid;
	}

	ul, ol, dl {
		page-break-before: avoid;
	}
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {

	body {
	}
}



/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {

    body {
    }

    .grid, .grid-right {
        float: none;
    }

    .copyright, .scroll-top, .powered {
        float: left;
    }

    .widget-wrapper {
        padding: 10px;
    }

#wrapper
{
    padding: 0 10px 0 10px;
}

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    .front-page #widgets {
        margin-top: 40px;
    }

    .top-widget, .front-page .top-widget {
        margin-top: 0 !important;
    }

    .hide-desktop {
        display: block;
    }

    .show-desktop {
        display: none;
    }

    .hide-980 {
        display: none;
    }

    .show-980 {
        display: block;
    }

    .copyright-content {
        padding-left: 10px;
        padding-right: 10px;
    }

ul.social-icons li
{
   margin: 5px; 
}
    #footer
    {
        padding: 0 10px 0 10px;
    }
}

@media screen and (max-width: 650px) {

	body {
	}

	/*#logo {
		float: none;
		margin: 0;
		text-align: center;
	}*/

	.grid,
	.grid-right
 {
		float: none;
	}

.jwl_one_third, .jwl_two_third
{
    float: none !important;
    width: 100% !important;
}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

.footer-menu li
{
    text-align: left;
}

	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}


}

@media screen and (max-width: 480px) {

	body {
	}

	/*#logo {
		float: none;
		text-align: center;
	}*/

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

.footer-menu li
{
    text-align: left;
}

    .menu, .menu li li {
        background-image: inherit;
    }

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}

    #page_title, #content .post h1
    {
        font-size: 16pt;
    }
}

@media screen and (max-width: 320px) {

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}